@import "./sheets/common-sheet.less";
@import "./combat/combat.less";
@import "./sheets/component-sheet.less";
@import "./hud/hud.less";
@import "./roll-popup.less";
@import "./sheets/item-sheet.less";
@import "./sheets/actor-sheet.less";
@import "./skill-message.less";
@import "./tchat-message.less";

#logo {
  content: url("/systems/tor1e/assets/images/TOR-Logo-1st_ed.jpg");
  padding-left: 18px;
}